Hello,

We have Saxon EE edition v.9.8.* licenses and are using XSLT stylesheets 
compliant with the  XSLT 3.0 standard.
Unfortunately, BaseX XSLT module currently supports up to XSLT 2.0 standard 
only.

return xslt:processor(), xslt:version() yields the following:
Saxon EE
2.0

Though Saxon XSLT processor supports XSLT 3.0 standard.
XSLT 3.0 features are available in all Saxon editions.
http://saxonica.com/documentation/index.html#!using-xsl/xslt30

And Michael Kay chairs the w3c XSLT group.

Are there any plans to add the  XSLT 3.0 standard support to the BaseX XSLT 
module?

[cid:image001.png@01D3D004.BB4AE290]


Regards,
Yitzhak Khabinsky
Technical Services Lead
Millicom International Services LLC
396 Alhambra Circle, Suite 1100
Coral Gables, FL  33134
Skype4B: +1 (305) 445-4172
Tel: (954) 684-8673
yitzhak.khabin...@millicom.com<mailto:.khabin...@millicom.com>
www.millicom.com<https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.millicom.com%2F&data=02%7C01%7CMalcolm.Stewart%40microsoft.com%7C9338023699c2494d08be08d4ad12ce55%7C72f988bf86f141af91ab2d7cd011db47%7C1%7C0%7C636323743686702678&sdata=DxQ9dfL259rpdVZ9seOAcR6bvgxRobyIerOgvTgPc90%3D&reserved=0>

Reply via email to